Subject: Re: bug#70073: 29.3; Emacs-PGTK crashes upon marking some text inside emacs and then middle clicking outside of Emacs

From: "Abraham S.A.H." <[email-masked]>
Date: Sun, 5 May 2024 05:26:46 +0200 (CEST)

Xfce4 doesn't support Wayland. Even Their roadmap for supporting Wayland is exprimental.  

I have exprimented the issue on Gnome, first.  Then reproduced it on Weston and Sway.  And reported.

Then, I have reinstalled a new system only with Xfce4 and also Sway.  I test Emacs PGTK build on Swaya, at the moment.  But, use Emacs Athena on Xfce4.  Basically learning it in my spare time.  I found Emacs about a month ago.

All this is on Arch not Fedora.--
Best Regards,
Abraham
Sent with Tutanota; https://tuta.com